Page 1 of 1

[Solved] Forum Registration - AOO Version incorrect

PostPosted: Mon Jul 29, 2013 7:53 pm
by John Galt
I am amused that when registering the software kept bouncing my signature: "OpenOffice 4.0 on Windows XP" until I changed it to "OpenOffice 3.4 on Windows XP".

Re: REGISTRATION

PostPosted: Mon Jul 29, 2013 8:14 pm
by Bill
There is no software registration for AOO 4.0.0. Do you mean the forum registration? I've noticed lately that many new forum users seem to have "OpenOffice 3.1" in their signature instead of a more recent version.

Re: REGISTRATION

PostPosted: Mon Jul 29, 2013 8:16 pm
by John Galt
Yes, I mean Forum registration ...

Also - I edit this comment because the Forum software will not let me make this a separate post so soon after my previous - I notice that my 'signature' at the bottom of my posts reads '3.1'.

I registered with '3.4'.

Re: Forum Registration - AOO Version incorrect

PostPosted: Mon Jul 29, 2013 9:37 pm
by acknak
Once you've registered, you can change the signature to anything you want--within reason!

How to update your software information signature

 Edit: PS: 
Ha! I see I need to update my own as well!

Re: Forum Registration - AOO Version incorrect

PostPosted: Mon Jul 29, 2013 9:38 pm
by RGB
This is a known issue. The RegExp used to stop spammers was designed a couple of years ago and now needs to be updated. Hopefully, this will be solved soon.

You can update your signature from the User Control Panel.